/* CSS Document */

/*基本外観CSS　*/

body {
	font-size:62.5%;
	border:0;
	padding:0;
	margin:0px;
	color:#005ba2;
	background-image:url(../sysimgs/bgg.png);
	letter-spacing:1px;
}
a { border:0;
	text-decoration:none;

}
img {
	border:0;
	margin:0;
}
b {
	font-size:1.4em;
}
span {
	font-size:1.3em;
	font-weight:normal;
}
/*外殻フレーム*/
#lockout {
	width:920px;
	height:100%;
	min-height:700px;
	left:auto;
	margin: 0px auto;
	padding:0;
	background-color:#fff;
}
.viws {
	width:920px;
	height:600px;
	margin:0 0 5px 0;
	text-align:right;
	line-height:20px;
	font-size:1.2em;
	
}

.menu{
	height:32px;
	background-image:url(../sysimgs/ll.png);
	background-repeat:x-repeat;
}

.menu ul{width:100%; padding:0 5px;}
.menu li a{
	color:#fff;
	font-size:1.4em;
	width:152px;
	margin-top:4px;
	text-align:center;
	float:left;
}
.menu span{
	color:#ffea00;
	font-size:1.3em;
	font-weight:normal;
}
.menu li:hover {
	height:30px;
	color:#00beba;
	background-image:url(../sysimgs/ster.png);
	background-repeat:x-repeat;
}


.abl {
	width:920px;
	height:100%;
	min-height:640px;
	float:left;
	padding:0 0 100px 0;
	margin:0;
	font-size:1.2em;
	line-height:20px;

}
.abl a img:hover {
	background-image:url(../sysimgs/onst.gif);
	background-repeat:repeat;
}

.muc{
	width:670px;
	height:auto;
	padding:10px 0 10px 4px;
	float:left;
	text-align:left;
	font-size:1.2em;
	line-height:25px;
	margin-right:30px;
}

.muc a{color:#ff0079;}
.muc a:hover{color:#00beba;}
	
.mcl {

	width:200px;
	height:100%;
	min-height:200px;
	margin:10px 0 0 0;
	padding:0;
	font-size:1.2m;
	font-weight:bold ;
	float:left;
}

.mcl li:hover {
width:220px;
	border:0;
	border-bottom:1px solid #009eff;
	background-color:#009eff;
	background-image:url(../sysimgs/lbg.gif);
}
.mcl img{padding:5px 0;}
.mcl a:hover{color:#005ba2;}


/*フッター*/

.flo {
	width:920px;
	height:100%;
	min-height:280px;
	padding:5px 0;
	font-size:1.4em;
	line-height:22px;
	text-align:center;
	letter-spacing:2px;
	color: #FFF;
	font-weight:bold;
	background-position:bottom;
	background-image:url(../sysimgs/ftr.png);
	background-repeat:no-repeat;
}


.ktrg{
	width:920px;
	height:450px;
	background-image:url(../sysimgs/tpof.png);
	background-repeat:x-repeat;
}

.ktrg:hover{
	width:920px;
	height:450px;
	background-image:url(../sysimgs/tpof2.png);
	background-repeat:x-repeat;
}

.maps {
	width:900px;
	height:auto;
	min-height:360px;
	padding-left:4px;
	clear:left;
	text-align:left;
	font-size:1.2em;
	line-height:20px;
	margin-right:30px;
	background-color:#fff;
}


.box {
	color:#fff;
	width:210px;
	height:auto;
	padding:5px;
	float:left;
	text-align:left;
	line-height:20px;
	font-weight:bold;
	color:#005ba2;}
	

.drlin {
	width:660px;
	height:auto;
	padding:0;
	padding-bottom:10px;
	font-size:1em;
	line-height:20px;
	clear:left;
	margin-bottom:5px;
	border-bottom:1px solid #005ba2;
}

.txb {
	width:660px;
	height:80px;
	padding:0 0 20px 0;
	font-size:1em;
	line-height:20px;
	float:left;
}
.txb img{float:left;}


.twe {
	width:200px;
	float:left;
	padding:0;
	margin: 0;
	font-size:1.2em;
	line-height:20px;
	color:#009eff;
	background-image:url(../sysimgs/qbt.png);
	background-repeat:no-repeat;
}
.twtw {
	width:190px;
	height:32px;
	padding:70px 0 0 0;
	margin: 0;
}


/*--------------------------------------*/


h1 {

	height:10px;
	padding:0;
	margin:0;
	float:lefr;
	text-align:left;
	font-size:1em;
	text-align:right;
	color:#fff;
}
h2 {
	padding:10px 0 10px 20px;
	margin:0;
	line-height:30px;
	font-size:1.8em;
	font-weight:normal;
	letter-spacing:1px;

}
h3 {
	padding:10px 0 10px 20px;
	margin:0;
	line-height:30px;
	font-size:1.4em;
	font-weight:normal;
	letter-spacing:1px;
	border-bottom:1px solid #c3f4f5;
}


h4 {
	padding:5px 0;
	margin:0;
	letter-spacing:1px;
	font-size:1.6em;

}
h5 {
	padding:5px;
	margin:0;
	letter-spacing:1px;
	line-height:20px;
	font-size:1.2em;
}
h6 {
	padding:10px 0 3px 0;
	margin:0;
	letter-spacing:1px;
	font-size:1em;
	
}


ul {
	padding:0;
	margin:0;
	border:0;
}
li {
	float:left;
	padding:0;
	margin:0;
	border:0;
	list-style-type: none;
}


/* --------チップツールフレーム------------- */

#tooltip {
	font-size:1.2em;
	position:absolute;
	color:#0066cc;
	border-bottom:6px solid #f0ff00;
	background-color:#fff;
	padding:8px 10px;
	display:none;
}
#tooltip strong {
	font-size:1.8em;
}
/* Clearfix */
.clearfix:after {
	content: url(../sysimgs/space.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}/* IE 7用 */
.clearfix {
	display: block;
} /* Opera、Safari 7用 */
